<eui-app>
  <eui-app-header>
    <eui-header>
      <eui-header-logo></eui-header-logo>
      <eui-header-app appName="{{'app.components.header.title' | translate}}"></eui-header-app>
    </eui-header>
  </eui-app-header>
  <eui-app-toolbar>
    <eui-toolbar>
      <eui-toolbar-menu [items]="mainMenuItems"></eui-toolbar-menu>
    </eui-toolbar>
  </eui-app-toolbar>
  <eui-page>
    <router-outlet></router-outlet>
  </eui-page>
</eui-app>
<app-footer/>
